@charset "UTF-8";
/* CSS Document */


#cookiesWarning {
	width:990px; 
	position:fixed; 
	bottom:0; 
	left:0px; 
	margin-left:0%; 
	z-index:999; 
	opacity:0.9
}

#cookiesWarningActive {
	padding-left:10px; 
	padding-top:1px; 
	padding-bottom:10px; 
	bottom:0; 
	margin-left:0; 
	margin-right:auto; 
	height:auto; 
	background-color:#54544e;
	width:70%;
	position:fixed; 
}

#cookiesWarningActive small {
	background: #FA5528;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 3px;
	color: #fff;
	border: none;
	border-radius: 7px;
	box-shadow: 4px 4px 2px #233e5b;
}

#readMoreURL  p {
	font-family:Helvetica, Arial, sans-serif;
	color: #000;
}

#cookiesURL  a:link, #accountURL  a:link {
	font-family:Helvetica, Arial, sans-serif;
	text-decoration: underline;
	color: #fff; 
}
#cookiesURL  a:visited, #accountURL  a:visited {
	text-decoration: underline;
	color: #fff;
}
#cookiesURL  a:hover, #accountURL  a:hover {
	text-decoration: none;
	color: #ed711b;
	text-decoration: underline;
}

#text {
font-family:Helvetica, Arial, sans-serif;
color:#fff;
font-size:11px;
line-height:14px;
margin-bottom:5px;
opacity:1;
margin-top:10px;
width:80%;
}


#warning {
display:none;
}

#cookiesDisabled {
font-family:Helvetica, Arial, sans-serif;
color:#fff;
font-size:14px;
line-height:18px;
}

b.checkbox  {
font-family:Helvetica, Arial, sans-serif;
color:#fff;
font-size:14px;
line-height:30px;
font-weight:normal;
}


.button a {
border:none;
background-color:#ed711b;
color:#fff;
line-height:26px;
width:auto;
padding:0 10px 0 10px;
font-weight:bold;
position:absolute;
right:7px;
font-family:Helvetica, Arial, sans-serif;
font-size:11px;
bottom:10px;
text-decoration:none;
}



